<html>
    <head>
        <title>About</title>
        <style>
            h2{
                text-align: center;
            }
        </style>
    </head>

    <body>
        <h2>Data Peserta Sanbercode Bootcamp Reactjs</h2>
       
            <p>1. <strong>Nama :</strong> Galih A.S</p>
            <p>2. <strong>Email :</strong> galih.barcelonista@gmail.com</p>
            <p>3. <strong>Sistem operasi yang digunakan :</strong> Windows 10</p>
            <p>4. <strong>Akun Gitlab :</strong> galih.barcelonista</p>
            <p>5. <strong>Akun Telegram :</strong> galihsetyaawan</p>

            <a href="index.html">Kembali Ke Index</a>
    </body>
</html>